extends  ../_skeleton

//- Includes
include ../components/_ui-inline-subscribe-form
include ../components/_ui-card
	
block variables
	- var activeCategory = 'pages'
	- var pageName = 'FAQ'

block page
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	section.section.section-lg.bg-default.text-center
		.container
			h2 FAQ
			.divider-lg
			p.block-lg We aim to provide the best experience of using our beauty services. We hope these frequently asked questions and their answers will help you find a solution to your problem. If not, feel free to contact us anytime.
			
		.container
			.block-sm
				#accordion1.card-group-custom.card-group-corporate.card-group-gray(role='tablist' aria-multiselectable='false')
					+card({
						show: true,
						cardClass: 'card-corporate',
						parentId: 'accordion1',
						number: '1',
						header: 'Can I track my order?'
					})
						p Yes, you can! After placing your order you will receive an order confirmation via email. Each order starts production 15 minutes after your order is placed. Within a few hours of you placing your order, you will receive an expected delivery time. When the order will be ready for delivery, you will receive another email with the tracking number and a link to trace the order online with the courier.

					+card({
						cardClass: 'card-corporate',
						parentId: 'accordion1',
						number: '2',
						header: 'How can I change something in my order?'
					})
						p If you need to change something in your order, please contact us immediately. We usually process orders within 30 minutes, and once we have processed your order, we will be unable to make any changes. 

					+card({
						cardClass: 'card-corporate',
						parentId: 'accordion1',
						number: '3',
						header: 'How can I pay for my order?'
					})
						p We accept Visa, MasterCard, and American Express credit and debit cards for your convenience.

					+card({
						cardClass: 'card-corporate',
						parentId: 'accordion1',
						number: '4',
						header: 'Can I return an item?'
					})
						p Please contact our administrators for more information on returning products purchased on our website.

					+card({
						cardClass: 'card-corporate',
						parentId: 'accordion1',
						number: '5',
						header: 'How long will my order take to be delivered?'
					})
						p Delivery times will depend on your location. Once payment is confirmed your order will be packaged. Delivery can be expected within a day.


	include ../sections/_newsletter-form
	// Page Footer
	include ../sections/_footer-with-map
